html,
body {
  min-height: 100vh;
  font-size: 16px;
  line-height: 180%;
}
a {
  text-decoration: none;
}
.bg-ece {
  background-color: #ececec;
}
.about {
  background-image: url(../img/cp-2.jpg);
  background-size: cover;
  height: 560px;
}
.main-nav-pt {
  /* padding-top: 100px; */
}
footer {
  background-color: #777777;
  color: #eee;
}
footer a {
  color: #eee;
  text-decoration: none;
}
footer a:hover {
  color: #ddd;
}
footer .footer-l {
  padding-right: 5rem;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
footer .footer-r {
  padding-left: 5rem;
}
footer .footer-r ul {
  padding-left: 0;
  list-style-type: none;
}
footer .footer-r ul li {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
footer .footer-r .footer-catalorgy:nth-child(-n + 4) {
  height: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.footer-catalorgy > h5:after {
  content: "+";
}
.cookie {
  font-size: 14px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem;
  background-color: #333;
  color: #eee;
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1.6;
  z-index: 8;
}
#all-item {
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
  display: none;
  position: fixed;
  top: 60px;
  left: 0;
  background-color: #888;
  width: 100%;
  height: 100vh;
  z-index: 5;
  overflow: auto;
}
/* #all-item a {
  color: #fff;
  text-decoration: none;
}
#all-item ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
#all-item li {
  line-height: 2rem;
}
#all-item .col-6 {
  border-bottom: 1px solid #fff;
} */
.news-single {
  padding-bottom: 1rem;
}
.news-contennt img{
  max-width: 100%;
  height: auto;
}
.news-single p {
  margin: 0;
  padding: 0;
}
.news-single + .news-single {
  border-top: 1px solid #a7a4a4;
}
.news-single a {
  text-decoration: none;
}
.news-single small {
  font-size: 14px;
  color: #a7a4a4;
}
.news-single h3 {
  font-size: 22px;
  color: #000;
  font-weight: 600;
}
.news-single p {
  font-size: 14px;
  color: #3b3b3b;
}
.news-list {
  padding-left: 30px;
}
.news-contennt table {
  width: 100%;
  margin: 0 auto 20px auto;
  border: 1px solid #000;
  border-collapse: collapse;
}
.news-contennt table td,
.news-contennt table th {
  border: 1px solid #000;
  border-collapse: collapse;
  padding: 10px 10px;
  /*background: #fffdd1*/
  text-align: center;
}

.news-contennt table th {
  background-color: #f4f4f4;
}
.npage-title {
  padding: 3rem 1rem 1rem 1rem;
  text-align: center;
  font-size: 2.4rem;
  font-weight: bolder;
  letter-spacing: 0.2rem;
}
.npage-title.home {
  padding-bottom: 3rem;
}
.npage-title:after {
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
  content: "";
  width: 10rem;
  border-top: 3px solid #cf0037;
}
.npage-title.company:after {
  content: "關於台灣三洋";
  color: #aaa;
  width: 10rem;
  font-size: 1.2rem;
  padding-top: 0.7rem;
  background-color: none;
  font-weight: normal;
}
.npage-title.company.noafter::after {
  content: "";
}
.back-to-top {
  position: fixed;
  display: none;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 16px;
  border-radius: 2px;
  right: 10px;
  bottom: 20px;
  transition: all 0.5s;
  width: 50px;
  height: 50px;
  display: block;
  color: #fff;
  z-index: 999;
}
.back-to-top:hover {
  color: #fff;
}
/**************procucts********/
.bd-layout {
  display: grid;
  grid-template-areas: "sidebar main";
  grid-template-columns: 1fr 6fr;
}
.porduct-headBanner {
  background-color: #86b6d1;
  height: 30vw;
  min-height: 250px;
  min-height: 300px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.porduct-headBanner.temp {
  background-color: #7cb5af;
}

.bd-sidebar {
  margin-top: 3rem;
  grid-area: sidebar;
  box-shadow: inset -1px 0 0 #ececee;
}
.bd-sidebar h4 {
  font-weight: 900;
  font-size: 20px;
}
.bd-sidebar h4.filterh4:after {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #b3b3b3;
}
.bd-sidebar hr {
  margin-right: 15px;
  background-color: #ececee;
  opacity: 1;
}
.bd-sidebar ul {
  padding: 0;
  list-style-type: none;
}
.bd-sidebar ul > li {
  font-size: 16px;
  padding: 10px 0;
}
.bd-sidebar ul > li > a.nowkeep {
  color: #cf0037;
}
.bd-sidebar ul > li > a {
  color: #666666;
  text-decoration: none;
}

.bd-links {
  position: sticky;
  top: 100px;
  display: block !important;
  overflow-y: auto;
  padding-bottom: 5rem;
}
.each-product-box {
  padding: 0 40px 40px 40px;
}
.each-product-box h3 {
  font-size: 18px;
}
.each-product-box .product-title {
  padding: 15px 0;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.each-product-box a {
  color: #000;
}
.bd-main {
  grid-template-rows: auto 1fr;
  grid-area: main;
}
.bd-main-mt {
  margin: 4rem 0;
}

.gocompare {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  text-align: center;
  color: #000;
  display: block;
}
.compare-btn:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
}
.compare-btn.lg:before {
  display: inline-block;
  margin-right: 5px;
}
.compare-btn:after {
  content: "加入比較";
}
.compare-btn.check:after {
  content: "已加入比較";
}
.compare-btn.check {
  background-color: #474747;
  color: #fff;
}
.compare-btn.check i {
  color: #cf0037;
}
.compare-btn.check:hover {
  color: #fff;
}
.compare-btn.cancel:after {
  content: "取消比較";
  text-indent: 5px;
  display: inline-block;
}
.compare-btn.cancel:before {
  content: "\f00d";
}
.product-search {
  padding: 30px 0;
  display: none;
}
.product-search.filter {
  display: block;
}
.product-search h4 {
  font-size: 20px;
  color: #4c4c4c;
  font-weight: 900;
}
.product-search h4:after {
  font-family: "Font Awesome 5 Free";
  content: "";
  content: "\f107";
  padding-left: 1rem;
}
.product-search hr {
  width: 80%;
  margin: 0 auto;
  background-color: #aaa;
}
.btn-category-count {
  border-radius: 50rem;
  text-align: center;
  padding: 0.5rem 0.8rem;
  margin: 0.7rem 0.5rem;
  display: block;
  text-decoration: none;
  color: #000;
}
.btn-category-count.service {
  margin-left: 0.1rem;
  margin-right: 0.1rem;
}
.btn-category-count.active {
  background-color: #cf0037 !important;
  color: #fff;
}
.p-detail-headbg {
  background-image: url(../img/product-list-3x.jpg);
  background-size: cover;
  padding: 30px 0;
}
.p-breadcrumb {
  height: 60px;
}
.fea-span {
  color: #333;
  background: #fff;
  border: solid 1px #333;
}
.pdetail-tabs {
  display: grid;
  grid-template-areas: "tab-s tab-e .";
  grid-template-columns: 1fr 1fr 2fr;
}
.tab-procuct {
  font-size: 20px;
  font-weight: 900;
  color: #000;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 5px solid #e9e9e9;
  background-color: #fff;
  transition: all 0.3s;
}
.tab-procuct:focus {
  outline: none;
}
.tab-procuct.active {
  border-bottom: 10px solid #cf0037;
}
.swiper-container {
  /* width: 100%;
  height: 380px; */
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

/* .swiper-slide a.boxZoom {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: #fff;
  text-align: center;
  font-size: 2rem;
} */
.swiper-slide a.boxZoom {
  cursor: zoom-in;
  display: block;
}

.gallery-thumbs {
  box-sizing: border-box;
  padding: 10px 0;
  cursor: pointer;
}

.gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.9;
}

.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}
.product-detail-img {
  width: 70%;
}
.detail-product-box .product-title {
  text-align: left;
  padding: 20px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  font-size: 1.5rem;
  font-weight: 900;
}

#compare-no-fix.hideimg .conpare-pimg {
  display: none;
}

.fortestend {
  display: none;
}
.about-year-bg {
  background-color: #dcebf3;
  font-style: italic;
  color: #000;
  font-weight: 900;
  border-bottom: 1px solid #67a6c7;
  text-align: right;
}
.about-year-bg.team {
  font-style: normal;
  font-weight: 900;
  background-color: #e3e3e3;
  border-bottom: none;
  text-align: center;
}
.mark-badge {
  /*display: flex;
  justify-items: center;
   height: 34px; 
  width: 100%;*/
}
.mark-badge img {
  display: inline-block;
  margin-left: 0.2rem;
  margin-right: 0.2rem;
  border-radius: 0.2rem;
}
@media (max-width: 768px) {
  body,
  html {
    overflow-x: hidden;
  }

  .banner {
    height: auto;
  }
  footer .footer-l {
    padding-top: 2rem;
    padding-right: 0;
    padding-bottom: 2rem;
    border-right: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  footer .footer-r {
    padding-left: 0;
    padding-top: 2rem;
  }
  .main-nav-pt {
    /* padding-top: 80px; */
  }
  .bd-layout {
    grid-template-areas:
      "sidebar "
      "main";
    grid-template-columns: 100%;
  }
  .bd-main-mt {
    margin-top: 2rem;
  }
  .bd-sidebar {
    margin-top: 0;
    box-shadow: 0 1px 0 0 #ececee;
  }
  .bd-links {
    padding-top: 2rem;
    padding-bottom: 1rem;
  }
  .bd-sidebar h4.filterh4:after {
    content: "\f107";
  }
  .product-search h4:after {
    content: "\f106";
  }
  .product-search.filter h4:after {
    content: "";
  }
  .otherKind {
    display: none;
  }
  .each-product-box {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .porduct-headBanner {
    height: 39vw;
    min-height: 120px;
  }
  .gallery-thumbs {
    display: none;
  }
  .p-detail-headbg {
    background-position: center;
  }
  .pdetail-tabs {
    grid-template-areas: "tab-s tab-e";
    grid-template-columns: 1fr 1fr;
  }
  .update:before {
    content: attr(data-update);
    display: inline-block;
    padding: 0.35em 0.65em;
    margin-right: 0.35em;
    font-size: 0.75em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    background-color: #4491b3;
  }
  .cookie {
    flex-direction: column;
  }
  .news-contennt table {
    width: 100%;
  }
}
@media (max-width: 1025px) {
  .fortestend {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-size: 2rem;
  }
  #logo {
    height: 35px;
  }
  .main-nav-pt {
    /* padding-top: 80px; */
  }
}
